function FA(b,a){b.src=a}
function Tmd(a,b){FA((Ufd(),a.gb),b)}
function xge(a,b,d){RFd.call(this,a,b,d)}
function Yge(a,b,d){return new xge(a,b,d)}
function Fge(a){jZd.call(this);this.a=a.c.Nc(sDj)}
function Xge(a){var b;if(!a.d){b=new Fge(gfe(dce(a.a)));a.d=b}return a.d}
function Wge(a){var b;if(!a.c){b=Yge(_Ed(Ube(a.a)),Xge(a),Vge(a),vId(Wbe(a.a)));lFd((Vbe(a.a),b),iGd(Vbe(a.a)));a.c=b}return a.c}
function Umd(a){Br(this,$doc.createElement('iframe'));zz((Ufd(),this.gb),'gwt-Frame');FA(this.gb,a)}
function Ege(a,b){_Od(b,l5j)?Tmd(a.b,a.a+'/customer.html#search'):_Od(b,m5j)?Tmd(a.b,a.a+'/customer.html#case/new'):_Od(b,n5j)&&Tmd(a.b,a.a+'/customer.html#case/list')}
n3c(755,225,pxj,Umd);n3c(1512,1009,hyj,xge);_.Ri=function(){};_.Wi=function(){Ege(this.A,this.a)};_.Zi=function(a){this.a=yId(a,k5j,l5j)};_.$i=function(){GFd(this,new aId((pae(),oae),this))};n3c(1515,1210,Qyj,Fge);_.Bh=function(){var a;this.b=new Umd(this.a+'/customer.html');yz(sr(this.b),K_j,'margin-top:10px');Ir(this.b,L5j);Dr(this.b,L5j);a=new Rod;zz((Ufd(),a.gb),O_j);God(a,this.b);Pod(a,this.b,0,(BD(),AD),100,yD);Mod(a,this.b,0,AD,100,yD);return a};n3c(1523,1,Pyj);_.qd=function(){JGd(this.b,Wge(this.a.a))};var K8=DNd(1512),L8=DNd(1515),DX=DNd(755);Bzj(hp)(23);